Bon, en attendant que la géguerre Linux Kernel - Nvidia se tasse un peu (et que les patches soient stables), je ne passerai pas sur le kernel 5.9.

Parce que le coup de la capote GPL qui fait en sorte que le module nvidia/openCL ne se charge pas (et rende la machine juste inutilisable), parce que ouin ouin Shim NetGPU licence GPL/Pas GPL toussa, c'est pas ma faute, tu m'as piqué du code, c'est la faute à l'autre, mentalité de gamins de maternelle ; c'est pas aux utilisateurices de PC (et compatibles) de subir.

forums.developer.nvidia.com/t/

phoronix.com/scan.php?page=new

phoronix.com/scan.php?page=new

Bon, ben, c'est confirmé…

Pas de support du noyau linux 5.9 et supérieur avant (au moins) mi-novembre 2020 pour les cartes nvidia utilisant le pilote nvidia (le pilote nouveau n'est pas impacté).

forums.developer.nvidia.com/t/

phoronix.com/scan.php?page=new

Afficher le fil de discussion

Techniquement, ce n'est pas le pilote graphique qui est problématique, mais le fait que Cuda et OpenCL ne soient plus fonctionnels.

Afficher le fil de discussion

@alex hum.. ça sent mauvais pour un bon paquet de packages cette histoire...

Suivre

@Fritange Uniquement des logiciels nécessitant un module (semi-)propriétaire à charger côté noyau.

Du coup, je reste en 5.8.

· · Web · 1 · 0 · 0

@alex faudra surtout que je fasse gaffe pour mes serveurs avec ZFS de mon côté. Pour les machines gpu, j'attendrai un peu.

@Fritange Ah oui, exact, il me semble avoir vu un potentiel problème avec ZFS.

Inscrivez-vous pour prendre part à la conversation
Mastodon

Le réseau social de l'avenir : Pas d'annonces, pas de surveillance institutionnelle, conception éthique et décentralisation ! Possédez vos données avec Mastodon !